# Cafedex

this project is a implementation of the principle of biduledex of bidulemon to make a librairie for coffee
There is an option to change the language of the app, in the start you can choose the language beetwen french and english

## Author

Evan : https://gitlab.com/Evan.R_

## The state Of the Project

DONE
